wllmkphrt

0

votes
0

answer
8

views

Error when building Netbeans 11.0 from source

I installed Apache Ant version 1.10.5 on my Windows 10 desktop system in order to build Netbeans 11.0 from source. I set the environmental variables and ant seems to be running properly. However, when I cd to the Netbeans folder and run ant to build it, I get the following error: BUILD FAILED E:\Net...
wllmkphrt